Changes to integrate the MLUC libs from
authorloizides <loizides@f7af4fe6-9843-0410-8265-dc069ae4e863>
Sat, 9 Oct 2004 11:28:31 +0000 (11:28 +0000)
committerloizides <loizides@f7af4fe6-9843-0410-8265-dc069ae4e863>
Sat, 9 Oct 2004 11:28:31 +0000 (11:28 +0000)
commit6e61c746882c24a7c30c6412763f6915f34cdf04
tree508407ee726c12182aff5d43dadece22dc63a1c4
parent5ccd1720dfa6d54e612e1cb7b77d2d44ff34a99d
Changes to integrate the MLUC libs from
http://www.kip.uni-heidelberg.de/ti/L3/software/software.html
You need version 0.4.5 in order to have it compiling.
HLT/hlt.conf
HLT/libAliL3Comp.pkg
HLT/libAliL3Hough.pkg
HLT/libAliL3Misc.pkg
HLT/libAliL3Src.pkg
HLT/src/AliHLTReconstructor.cxx
HLT/src/AliL3Logger.cxx
HLT/src/AliL3Logging.h